{
  "usingComponents": {
      "van-overlay": "@vant/weapp/overlay/index",
      "van-collapse": "@vant/weapp/collapse",
      "van-collapse-item": "@vant/weapp/collapse-item"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "新增举牌验收"
}